<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_SHIPPING_TITLE', 'Wysyłka');
  define('MODULE_ORDER_TOTAL_SHIPPING_DESCRIPTION', 'Koszt wysyłki w zamówieniu');
  define('FREE_SHIPPING_TITLE', 'Darmowa wysyłka');
  define('FREE_SHIPPING_DESCRIPTION', 'Darmowa wysyłka dla zamówień powyżej kwoty %s');
?>